.version.pussy_riot_as_an_antidote /* version checker */
{
	color: #00001E;
	background-color: #429887;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129126-156
{
	z-index: 2;
	width: 340px;
	min-height: 666px;
	position: relative;
}

#u129126-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129126
{
	line-height: 36px;
}

#u129126-31,#u129126-36,#u129126-51,#u129126-53,#u129126-55,#u129126-64,#u129126-66,#u129126-92,#u129126-96,#u129126-111
{
	font-style: italic;
}

#u129126-8,#u129126-15,#u129126-26,#u129126-40,#u129126-44,#u129126-59,#u129126-81,#u129126-106,#u129126-115,#u129126-128
{
	color: #FF0000;
}

#u129126-3,#u129126-4,#u129126-6,#u129126-7,#u129126-10,#u129126-11,#u129126-13,#u129126-14,#u129126-21,#u129126-22,#u129126-24,#u129126-25,#u129126-28,#u129126-29,#u129126-33,#u129126-34,#u129126-38,#u129126-39,#u129126-42,#u129126-43,#u129126-46,#u129126-47,#u129126-57,#u129126-58,#u129126-61,#u129126-62,#u129126-68,#u129126-70,#u129126-71,#u129126-73,#u129126-74,#u129126-76,#u129126-77,#u129126-79,#u129126-80,#u129126-83,#u129126-84,#u129126-86,#u129126-87,#u129126-89,#u129126-90,#u129126-94,#u129126-98,#u129126-99,#u129126-101,#u129126-102,#u129126-104,#u129126-105,#u129126-108,#u129126-109,#u129126-113,#u129126-114,#u129126-117,#u129126-118,#u129126-120,#u129126-121,#u129126-123,#u129126-124,#u129126-126,#u129126-127,#u129126-130,#u129126-131,#u129126-132,#u129126-140,#u129126-143,#u129126-146,#u129126-147
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u129126-134,#u129126-135,#u129126-137,#u129126-148
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129126-151
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129126-17,#u129126-19,#u129126-49,#u129126-138,#u129126-141,#u129126-144,#u129126-149
{
	font-weight: bold;
}

#u129126-154
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129126-152
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

